Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231981 - Review Request: ruby-glib2 - Ruby/GLib2 is a Ruby binding of GLib-2.x
Summary: Review Request: ruby-glib2 - Ruby/GLib2 is a Ruby binding of GLib-2.x
Keywords:
Status: CLOSED DUPLICATE of bug 232160
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 13:37 UTC by Allisson Azevedo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-25 04:55:35 UTC


Attachments (Terms of Use)

Description Allisson Azevedo 2007-03-13 13:37:26 UTC
Spec URL: http://fedora.allisson.eti.br/ruby-glib2.spec
SRPM URL: http://fedora.allisson.eti.br/ruby-glib2-0.16.0-1.src.rpm

Description: Ruby/GLib2 is a Ruby binding of GLib-2.x

Comment 3 Mamoru TASAKA 2007-03-24 05:24:38 UTC
Why do you seperate ruby-gnome2-all into deferrent subpackages?

Comment 4 Mamoru TASAKA 2007-03-24 05:25:33 UTC
(In reply to comment #3)
> Why do you seperate ruby-gnome2-all into deferrent subpackages?
Oops, more correctly:
Why do you seperate ruby-gnome2-all into deferrent srpm?

Comment 5 Allisson Azevedo 2007-03-24 22:32:34 UTC
Mamoru,

I'll write new spec for build all ruby-gnome2 packages.

Comment 6 Allisson Azevedo 2007-03-25 04:55:35 UTC
Mamoru,

I'll close this review, for all ruby-gnome2 packages see this:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232160

Comment 7 Mamoru TASAKA 2007-03-25 05:31:00 UTC
Would you change the resolution from WONTFIX to
DUPLICATE for all other bugs?

*** This bug has been marked as a duplicate of 232160 ***


Note You need to log in before you can comment on or make changes to this bug.